RubyGems Navigation menu

Dépendances inversées pour rails2_asset_pipeline Latest version of the following gems require rails2_asset_pipeline

Total de téléchargements 71 685

Pour cette version 16 330

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: None

Liens: